Subject: [net-next: PATCH 0/8] Armada 7k/8k PP2 ACPI support

From: [email-masked] (Andrew Lunn)
Date: Wed, 3 Jan 2018 13:47:20 +0100

> I already agreed with 'reg' being awkward in the later emails.
> Wouldn't _ADR be more appropriate to specify PHY address on MDIO bus?

Also, how do you specify which MDIO bus the PHY is on. To fully
specify a PHY, you need both bits of information.

In DT, the phy-handle phandle can point to any PHY anywhere in the
system. This is particularly important when a Ethernet device has two
MDIO busses.

     Andrew